session-id: voip-52d599db9c-20130326_214326
Task 10011: You want to find a restaurant in the south part of town and it should serve irish food. If there is no such venue how about indian type of food. You want to know the phone number of the venue.
system: Hello , welcome to the Cambridge restaurant system? You can ask for restaurants by area , price range or food type . How may I help you?
user: restaurant in the south part of town
system: What kind of food would you like?
user: irish food
system: I'm sorry but there is no restaurant serving irish food
user: indian type of food
system: You are looking for a irish restaurant right?
user: indian food
system: taj tandoori is a nice place in the south of town serving tasty indian food
user: phone number
system: taj tandoori is a great restaurant
user: phone number
system: taj tandoori is a great restaurant
user: what is the phone number
system: The phone number of taj tandoori is 01223 412299 .
user: thank you good bye
